*{
    margin: 0px;
    padding: 0;
    font-family: 'open Sans' , sans-serif;  

}

body{
    background-color: #080f30;
}

#h2judul{
    padding-top: 4px;
    padding-left: 20px;
    color:snow;
    display: block;
    float: left;
  
   
}

#h2judul a{
    color: white;
    text-decoration: none;
}

header{
    width: 100%;
    height: 40px;
    background-color: #131627;
    padding: 30px 0px 15px;
    
}


.li-item{
    text-align: left;
    float: right;
    list-style-type: none;
    padding: 5px 20px;
    margin-right: 10px;
    margin-top: 10px;
    
}

li a{
    color: white;
    text-decoration: none;
}

.login
{
    background-color:rgb(19, 22, 39);
}

.login:hover
{
    background-color:rgb(117, 119, 133);
}

.aboutus
{
    background-color:rgb(19, 22, 39);
}

.aboutus:hover
{
    background-color:rgb(117, 119, 133);
}

.artikel
{
    background-color:rgb(19, 22, 39);
}

.artikel:hover
{
    background-color:rgb(117, 119, 133);
}

.home
{
    background-color:rgb(19, 22, 39);
}

.home:hover
{
    background-color:rgb(117, 119, 133);
}


.pembuka{
    width: 100%;
    height: 200px;
    background-image: url("../img/bggames.jpg");
    opacity: 90%;
    text-align: center;
}

.pembuka img{
    width: 200px;
}

.home-artikel{
    text-align: justify;
    margin: 100px;
    background-color: #ecf0f5;
    padding:90px;
    float: left;
    line-height: 1cm;
    color: #36384c;
    display: block;
}

.home-artikel img{
    padding: 10px;
}

hr{
    width: 100%;
    border:none;
}

#h3footer{
    padding: 15px;
    text-align: center;
    color: #fafafa;
    font-size: 30px;
}

.box-footer{
    position:inherit;
    width: 100%;
    height: 200px;
    background-image: url("../img/bggames.jpg");
    background-size: 1000px;
}

.li-itemfooter{
    text-align: center;
    color: white;
    float: left;
    list-style-type: none;
    padding-right: 10%;
    padding-left: 11%;
    margin-top: 50px;
    padding-bottom: 50px;
}